<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BaseServer</key>
	<string>http://www.roblox.com/</string>
	<key>Embedded</key>
	<string>true</string>
	<key>ServerVersion</key>
	<string>version-8f30b92754ea440f</string>
	<key>SetupServer</key>
	<string>http://setup.roblox.com/mac/</string>
</dict>
</plist>
